

export DOCSBASENAME="css-download-readme"
export DOCTITLE="juhtolv-css"
export DOCAUTHOR="Juhapekka Tolvanen"
export TWOLETTERLANG="en"
export TOCTITLE="Table of Contents"

export WWWDIR="${HOME}/www/css-download/docs"

# See man-page of command pdf2djvu:

export DJVUOPTS='-d 300 --monochrome --loss-level=100 --verbatim-metadata'


### You may want to use this during debugging:
export MYXELATEXCMD="xelatex -src-specials -file-line-error -recorder"
### This should be normally enough:
#export MYXELATEXCMD="xelatex -src-specials"


### Value of this environment variable makes script exit after these
### formats are made:

### 1: HTML

### 2: Same as in level 1 and: (Xe)LaTeX, PDF and PostScript in this mode:
### Portrait, 12 pt and one-sided.

### 3: Same as in level 2 and: (Xe)LaTeX, PDF and PostScript in this mode:
### landscape

### 4: Same as in level 3 and: (Xe)LaTeX, PDF and PostScript in this mode:
### Portrait, 12 pt and two-sided.

### 5: Same as in level 4 and also: (Xe)LaTeX, PDF and PostScript in
### other modes, too.

### 6: Same as in level 5 and also: Plain text (normal and narrow),
### DocBook XML, EPUB, EPUB3, Kindle Formats (MOBI and KF8).

### 7: Same as level 6 and also: DjVU

### 8: Same as level 7 and also: ODT, DOCX and RTF.

### 9: Same as level 8 and also: man, texinfo and info.

### 10 or more: Everything!

export FORMATSLEVEL="3"



